<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_275"
        android:background="@drawable/login_top_bg"
        android:paddingTop="@dimen/dp_48">

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="登录/注册"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_4"
            android:background="@drawable/left_black"
            android:baselineAlignBottom="@+id/tvTitle"></ImageView>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/sp_22"
            android:layout_marginBottom="@dimen/dp_58"
            android:text="Hello，您好 \n欢迎使用大河好运"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_18"></TextView>

        <ImageView
            android:id="@+id/imgHead"
            android:layout_width="@dimen/dp_160"
            android:layout_height="@dimen/dp_160"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="@dimen/dp_20"
            android:layout_marginBottom="@dimen/dp_24"
            android:background="@drawable/login_car"></ImageView>
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/llPhone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_27"
        android:layout_marginTop="@dimen/dp_18"
        android:layout_marginRight="@dimen/dp_27"
        android:orientation="vertical"
        android:visibility="gone">

        <EditText
            android:id="@+id/etPhone"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:background="@drawable/shape_phone_bg"
            android:hint="请输入手机号"
            android:inputType="phone"
            android:paddingLeft="@dimen/dp_20"></EditText>


    </LinearLayout>

    <Button
        android:id="@+id/ok"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_50"
        android:layout_marginRight="@dimen/dp_28"
        android:background="@drawable/bg_btn"
        android:text="本机号码一键登录/注册"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_17"></Button>


    <TextView
        android:id="@+id/tvLoginType"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_36"
        android:text="手机号登录/注册"
        android:textColor="#ffaab0b6"
        android:textSize="@dimen/sp_15" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_24"
        android:layout_marginTop="@dimen/dp_46"
        android:layout_marginRight="@dimen/dp_24"
        android:orientation="horizontal"
        android:padding="@dimen/dp_7">


        <CheckBox
            android:id="@+id/cb"
            android:layout_width="@dimen/dp_18"
            android:layout_height="@dimen/dp_18"
            android:button="@null"
            android:checked="false"
            android:drawableStart="@drawable/select_read">

        </CheckBox>

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_6"
            android:text="我已阅读并同意相关服务条款和隐私政策《用户服务协议》和《隐私政策》"
            android:textColor="#AAB0B6"
            android:textSize="@dimen/sp_12" />
    </LinearLayout>


    <Button
        android:id="@+id/auto_login"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/dp_7"
        android:background="@null"
        android:padding="@dimen/dp_7"
        android:text="本机号码一键登录"
        android:textColor="#ff999999"
        android:textSize="@dimen/sp_13"
        android:visibility="gone" />
</LinearLayout>